<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>GOODYEAR</brand>
    <name>K MAX</name>
    <default>
        <physics radius="0.535" width="0.315" mass="0.089" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/wheels.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.02" sideDeformOffset="0.995" isCareWheel="false" tireTrackAtlasIndex="4" />
        <outerRim filename="-" nodeLeft="2|1" nodeRight="2|3"  widthAndDiam="39 39" />
        <innerRim filename="wheels/wheels.i3d" nodeLeft="1|5" nodeRight="1|0" offset="0" widthAndDiam="39 39" />
    </default>
</wheel>
